<?php

$filename = 'c_leitura.php';

if (!file_exists($filename)) {
    header("Location: error.php");
    exit;
}

include 'c_leitura.php';
require_once("db.php");

$idprod = $_GET['idprod'];

$creditos = $_GET['creditos'];
$apostado = $_GET['apostado'];
$premiado = $_GET['premiado'];

$query = "UPDATE leitura SET creditos = '$creditos', apostado = '$apostado', premiado = '$premiado' WHERE idprod = '$idprod'";
$result = mysql_query($query) or die(mysql_error());

?>